Mistral Small 24B Instruct
Nome del modello API: mistral-small-24b-instruct-2501
Mistral Small 24B Instruct è il modello di chat di Mistral AI, servito sull'API unificata di Api.Airforce. Ha un prezzo di 0,05 € per milione di token di input e 0,08 € per milione di token di output. Questo è inferiore alla tariffa input ufficiale del provider di 0,04 €. Accedi tramite l'API compatibile con OpenAI con una sola chiave, insieme a oltre 65 altri modelli su Api.Airforce.
Prezzi
Prezzo di Api.Airforce rispetto alla tariffa ufficiale del provider.
Specifiche
- Provider
- Mistral AI
- Tipo
- modello di chat
A cosa serve Mistral Small 24B Instruct?
- Chatbot e assistenti — AI conversazionale, redazione, sintesi e Q&A.
Mistral Small 24B Instruct vs. modelli simili
| Modello | Intelligenza | Contesto | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Mistral Small 24B Instruct | — | — | 0,05 € | 0,08 € |
| Codestral | — | — | Gratuito | Gratuito |
| Codestral Latest | — | — | Gratuito | Gratuito |
| Ministral 14B | — | — | Gratuito | Gratuito |
I prezzi sono le tariffe pay-as-you-go di Api.Airforce per 1M token. Il contesto è la lunghezza massima dell'input.
Modelli correlati
Mistral Small 24B Instruct — domande frequenti
- Quanto costa Mistral Small 24B Instruct?
- Mistral Small 24B Instruct viene fatturato pay-as-you-go a 0,05 € per 1M token in input e 0,08 € per 1M token in output. Non è richiesto alcun abbonamento — paghi solo ciò che usi.
- Cosa può fare Mistral Small 24B Instruct?
- Mistral Small 24B Instruct è il modello di chat di Mistral AI, accessibile tramite l'API di Api.Airforce.
- Mistral Small 24B Instruct è gratuito?
- Mistral Small 24B Instruct è un modello pay-as-you-go a pagamento — nessun abbonamento, paghi solo per l'utilizzo effettivo.
- Come si usa Mistral Small 24B Instruct tramite API?
- Mistral Small 24B Instruct è compatibile con OpenAI. Punta qualsiasi SDK OpenAI su https://api.airforce/v1 e passa l'ID modello mistral-small-24b-instruct-2501 con la tua chiave API di Api.Airforce.
- Chi ha creato Mistral Small 24B Instruct?
- Mistral Small 24B Instruct è il modello di chat di Mistral AI, disponibile tramite il gateway unificato Api.Airforce insieme ad altri 100+ modelli.
Usa Mistral Small 24B Instruct tramite l'API
Compatibile con OpenAI — punta qualsiasi SDK OpenAI verso https://api.airforce/v1 e passa mistral-small-24b-instruct-2501 come modello.
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "mistral-small-24b-instruct-2501",
"messages": [{ "role": "user", "content": "Hello!" }]
}'from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="mistral-small-24b-instruct-2501",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "mistral-small-24b-instruct-2501",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);